<?xml version="1.0" encoding="windows-1251" ?>
<string_table>

    <string id="list_trader_repair_0">
        <text>Naprawa broni w pierwszej kieszeni: </text>
    </string>
    <string id="list_trader_repair_1">
        <text>Naprawa broni w drugiej kieszeni: </text>
    </string>
    <string id="list_trader_repair_2">
        <text>Naprawa kombinezonu: </text>
    </string>

<!--****************************-->
<!-- Barist Repair dialog start -->
<!--****************************-->
    <string id="bar_trader_repair_0">
        <text>Hej, możesz naprawić mój sprzęt?</text>
    </string>
    <string id="bar_trader_repair_1">
        <text>Oczywiście... Za rozsądną cenę hehe. Wiesz obecnie... ah nieważne! Więc co chcesz naprawić?\n \nLista napraw:</text>
    </string>
    <string id="bar_trader_repair_2">
        <text>Napraw broń z pierwszej kieszeni plecaka.</text>
    </string>
    <string id="bar_trader_repair_3">
        <text>Napraw broń z drugiej kieszeni plecaka.</text>
    </string>
    <string id="bar_trader_repair_4">
        <text>Napraw mój kombinezon.</text>
    </string>
    <string id="bar_trader_repair_5">
        <text>Teraz nie mam wystarczająco pieniędzy. Może następnym razem.</text>
    </string>
    <string id="bar_trader_repair_6">
        <text>Naprawione i się błyszczy!</text>
    </string>
    <string id="bar_trader_repair_7">
        <text>Gotowe, całkowicie połatane.</text>
    </string>
    <string id="bar_trader_repair_8">
        <text>Ahh, wygląda jak nowe, rzeczywiście jesteś mistrzem ślusarzy!</text>
    </string>
    <string id="bar_trader_repair_9">
        <text>W rzeczy samej, wspaniała robota!</text>
    </string>
    <string id="bar_trader_repair_10">
        <text>Możesz naprawić jeszcze coś?</text>
    </string>
    <string id="bar_trader_repair_11">
        <text>Oczywiście, nie mam zbyt wiele do roboty w tej chwili.\n \nLista napraw:</text>
    </string>

<!--********************-->
<!-- Repair dialogs end -->
<!--********************-->

</string_table>